org.jgroups.blocks

## Interface ConnectionMap<V extends Connection>

All Known Implementing Classes:
  AbstractConnectionMap

    public interface ConnectionMap<V extends Connection>

### Method Summary

Methods
`V` `getConnection(Address dest)`

### Method Detail

#### getConnection

    V getConnection(Address dest)
                                       throws java.lang.Exception

Throws:
  `java.lang.Exception`